=== debian/control ===
Source: haskell-io-choice
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>, Kiwamu Okabe <kiwamu@debian.or.jp>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-lifted-base-dev
  , libghc-lifted-base-prof
  , libghc-monad-control-dev
  , libghc-monad-control-prof
  , libghc-transformers-dev
  , libghc-transformers-prof
  , libghc-transformers-base-dev
  , libghc-transformers-base-prof
Build-Depends-Indep: ghc-doc
  , libghc-lifted-base-doc
  , libghc-monad-control-doc
  , libghc-transformers-doc
  , libghc-transformers-base-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/io-choice
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-io-choice
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-io-choice
DM-Upload-Allowed: yes

Package: libghc-io-choice-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: choice for IO and lifted IO${haskell:ShortBlurb}
 io-choice provides the choice operator (||>) for the IO monad and lifted
 IO monad.  If an IOException occurs in the left-hand side, the right-hand
 IO action is performed.
 .
 ${haskell:Blurb}

Package: libghc-io-choice-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: choice for IO and lifted IO${haskell:ShortBlurb}
 io-choice provides the choice operator (||>) for the IO monad and lifted
 IO monad.  If an IOException occurs in the left-hand side, the right-hand
 IO action is performed.
 .
 ${haskell:Blurb}

Package: libghc-io-choice-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: choice for IO and lifted IO${haskell:ShortBlurb}
 io-choice provides the choice operator (||>) for the IO monad and lifted
 IO monad.  If an IOException occurs in the left-hand side, the right-hand
 IO action is performed.
 .
 ${haskell:Blurb}
