## haskell-io-choice 0.0.5

=== debian/changelog ===
haskell-io-choice (0.0.5-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Dec 2013 22:20:59 +0000

haskell-io-choice (0.0.5-1) unstable; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2013 13:07:13 -0400
