=== debian/control ===
--- 
+++ 
@@ -16,6 +16,8 @@
   , libghc-transformers-prof
   , libghc-transformers-base-dev
   , libghc-transformers-base-prof
+  , ghc-ghci
+  , libghc-hspec-dev
 Build-Depends-Indep: ghc-doc
   , libghc-lifted-base-doc
   , libghc-monad-control-doc
@@ -25,7 +27,6 @@
 Homepage: http://hackage.haskell.org/package/io-choice
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-io-choice
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-io-choice
-DM-Upload-Allowed: yes
 
 Package: libghc-io-choice-dev
 Architecture: any
