=== debian/control ===
Source: haskell-io-choice
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
 Kiwamu Okabe <kiwamu@debian.or.jp>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-hspec-dev,
 libghc-lifted-base-dev,
 libghc-lifted-base-prof,
 libghc-monad-control-dev,
 libghc-monad-control-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-lifted-base-doc,
 libghc-monad-control-doc,
 libghc-transformers-base-doc,
Standards-Version: 4.1.4
Homepage: http://hackage.haskell.org/package/io-choice
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-io-choice
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-io-choice]

Package: libghc-io-choice-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: choice for IO and lifted IO${haskell:ShortBlurb}
 io-choice provides the choice operator (||>) for the IO monad and lifted
 IO monad.  If an IOException occurs in the left-hand side, the right-hand
 IO action is performed.
 .
 ${haskell:Blurb}

Package: libghc-io-choice-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: choice for IO and lifted IO${haskell:ShortBlurb}
 io-choice provides the choice operator (||>) for the IO monad and lifted
 IO monad.  If an IOException occurs in the left-hand side, the right-hand
 IO action is performed.
 .
 ${haskell:Blurb}

Package: libghc-io-choice-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: choice for IO and lifted IO${haskell:ShortBlurb}
 io-choice provides the choice operator (||>) for the IO monad and lifted
 IO monad.  If an IOException occurs in the left-hand side, the right-hand
 IO action is performed.
 .
 ${haskell:Blurb}
