## haskell-io-choice 0.0.7

=== debian/changelog ===
haskell-io-choice (0.0.7-1build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 01 Jul 2020 19:00:07 +0000

haskell-io-choice (0.0.7-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2019 08:49:45 +0200

haskell-io-choice (0.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:21:15 -0400
